<?php

namespace App\Http\Controllers\Theory;

use App\Http\Controllers\Controller;

class DempsterController extends Controller
{
    public function index()
    {
        return view('employee.pages.theory.index');
    }
}
